
Lookup Editor - Bug #2101

REST Handler base class doesn't handle multiple path depths

10/20/2017 11:59 PM - Luke Murphey

Status: Closed Start date: 10/20/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 373 - 10/21/2017 07:35 AM - lukemurphey

Fixed issue where a nested path didn't work correctly

Closes #2101

History

#1 - 10/21/2017 07:35 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

http://www.tcpdf.org

